[argyllcms] Re: Do we expect the ColorMunki to work on Centos6.4?

  • From: Graeme Gill <graeme@xxxxxxxxxxxxx>
  • To: argyllcms@xxxxxxxxxxxxx
  • Date: Wed, 10 Sep 2014 09:12:41 +1000

Richard Kirk wrote:

> It seems to work on the 1.7 beta version. So, I will use that for now.
> 
> Yay!

Hmm. Good, but it would be nice to know why ! :-)

Graeme Gill.


Other related posts: